List copy changes¶
GET https://api.moalmanac.org/copy_changes
Retrieves Copy Changes from the database.
Parameters¶
| Name | Type | Description | Example |
|---|---|---|---|
copy_change_id |
string | Return only the copy change with this id. |
Example request¶
curl "https://api.moalmanac.org/copy_changes"
Response¶
Returns the standard response envelope, with data set to a list of CopyChange records.
Example response
{
"meta": {
"data_length": 1,
"message": "Copy changes retrieved successfully",
"request_url": "https://api.moalmanac.org/copy_changes",
"status": "success",
"status_code": 200,
"timestamp_elapsed": 0.012345,
"timestamp_received": "2026-10-16T14:03:12.123456Z",
"timestamp_returned": "2026-10-16T14:03:12.135801Z",
"trace_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6"
},
"service": {
"github": "https://github.com/vanallenlab/moalmanac-db",
"name": "Molecular Oncology Almanac",
"license": "GPL-2.0",
"release": "draft",
"url": "https://moalmanac.org",
"last_updated": "2026-10-08"
},
"data": [
{
"id": "copy_change:efo:0030067",
"name": "loss"
}
]
}